mlnlffigen(1)

NAME
mlnlffigen - glue-code generator for use with the new "NLFFI" foreign function interface for Standard ML and MLton

SYNOPSIS
mlnlffigen [option ...] C-file ...

DESCRIPTION

mlnlffigen takes as input a C source file and produces as output in NLFFI-Generated the glue-code for Standard ML and in NLFFI-Generated\nlffi-generated.mlb a ML Basis system file.

SEE ALSO
mlton(1)